/**
*
* Ausblenden von "kostenlos für Weiling Kunden" in j77weiling/seminare => List.html, Show.html
*
*/

/*
Einträge 2018
#semUid-8 .col-price *, .semUid-8 .col-price *, #semUid-8 .col-price-wrap *{visibility:hidden}
#semUid-42 .col-price *, .semUid-42 .col-price *, #semUid-42 .col-price-wrap *{visibility:hidden}
#semUid-43 .col-price *, .semUid-43 .col-price *, #semUid-43 .col-price-wrap *{visibility:hidden}
#semUid-44 .col-price *, .semUid-44 .col-price *, #semUid-44 .col-price-wrap *{visibility:hidden}
#semUid-45 .col-price *, .semUid-45 .col-price *, #semUid-45 .col-price-wrap *{visibility:hidden}
*/

/* 2020
#semUid-21 .col-price *, .semUid-21 .col-price *, #semUid-21 .col-price-wrap *{visibility:hidden}
#semUid-22 .col-price *, .semUid-22 .col-price *, #semUid-22 .col-price-wrap *{visibility:hidden}
#semUid-23 .col-price *, .semUid-23 .col-price *, #semUid-23 .col-price-wrap *{visibility:hidden}
#semUid-24 .col-price *, .semUid-24 .col-price *, #semUid-24 .col-price-wrap *{visibility:hidden}
#semUid-25 .col-price *, .semUid-25 .col-price *, #semUid-25 .col-price-wrap *{visibility:hidden}
#semUid-37 .col-price *, .semUid-37 .col-price *, #semUid-37 .col-price-wrap *{visibility:hidden}
*/


#semUid-6 .col-price *, .semUid-6 .col-price *, #semUid-6 .col-price-wrap *{visibility:hidden}
#semUid-7 .col-price *, .semUid-7 .col-price *, #semUid-7 .col-price-wrap *{visibility:hidden}
#semUid-34 .col-price *, .semUid-34 .col-price *, #semUid-34 .col-price-wrap *{visibility:hidden}
#semUid-38 .col-price *, .semUid-38 .col-price *, #semUid-38 .col-price-wrap *{visibility:hidden}
#semUid-39 .col-price *, .semUid-39 .col-price *, #semUid-39 .col-price-wrap *{visibility:hidden}



.tx-seminarpakete .row-sp-overview{margin-left:-5px;margin-right:-5px}

.tx-seminarpakete .sp-overview{padding-left:5px;padding-right:5px;margin-bottom:10px;position:relative}
.tx-seminarpakete .sp-overview img {padding-top:100px;border:solid 1px #000}
.tx-seminarpakete .sp-overview.seminarnote img {padding-top:50px;padding-bottom:50px;background-color:#7c0d5f;}


.tx-seminarpakete .sp-overview .title-wrapper{position:absolute;top:10px;left:0;width:100%}
.tx-seminarpakete .sp-overview .title-wrapper *{text-align:center}



#sliderSemPacks{
  
}

#sliderSemPacks .image-wrapper{padding-top:100px}
#sliderSemPacks .thumbnail.cta .image-wrapper{padding-top:50px;padding-bottom:50px}

#sliderSemPacks .item-wrapper{position:relative}

#sliderSemPacks .item-wrapper .caption{position:absolute;top:0;left:0;width:100%}
#sliderSemPacks .item-wrapper .caption h4{text-align:center;line-height:1.6}
#sliderSemPacks .item-wrapper .caption h4 span{font-size:140%}

#sliderSemPacks .page-header h2{color:#a81f7b}


@media (min-width: 768px) {
  .tx-seminarpakete .sp-overview .title-wrapper h4{font-size:24px}

}


@media (min-width: 992px) {
  .tx-seminarpakete .sp-overview .title-wrapper h4{font-size:22px}
}



@media (min-width: 992px) {
  .tx-seminarpakete .sp-overview .title-wrapper h4{font-size:24px}
}


#sliderSemPacks  li.phm .thumbnail{}
#sliderSemPacks  li.phm a .thumbnail{border:solid 1px #a81f7b !important}
#sliderSemPacks  li.phm .thumbnail.cta{background-color:#7c0d5f;}
#sliderSemPacks  li.phm .thumbnail.cta img{position: relative;top: -20%;}

#sliderSemPacks h2{font-size: 22px !important}
#sliderSemPacks{background: #fff;margin: 0 0 0 0}
/*#sliderSemPacks .flexslider{margin: 0 30px 0 30px}*/
#sliderSemPacks .flexslider{margin: 0}
#sliderSemPacks .flex-prev,
#sliderSemPacks .flex-next{opacity: 1 !important}
#sliderSemPacks .flexslider .flex-prev,
#sliderSemPacks .flexslider:hover .flex-prev,
#sliderSemPacks .flexslider .flex-prev:hover,
#sliderSemPacks .flexslider:hover .flex-prev:hover{margin-left: 11px;left: 0;width: 15px;height: 33px;background: url('arrow_purple_big_L.png') center center no-repeat;-webkit-transition: left 250ms ease-out;-moz-transition: left 250ms ease-out;-ms-transition: left 250ms ease-out;-o-transition: left 250ms ease-out;transition: left 250ms ease-out}
#sliderSemPacks .flexslider .flex-prev:hover,
#sliderSemPacks .flexslider:hover .flex-prev:hover{left: -3px;padding-right: 3px;-webkit-transition: left 150ms ease-out;-moz-transition: left 150ms ease-out;-ms-transition: left 150ms ease-out;-o-transition: left 150ms ease-out;transition: left 150ms ease-out}
#sliderSemPacks .flexslider .flex-next,
#sliderSemPacks .flexslider:hover .flex-next,
#sliderSemPacks .flexslider .flex-next:hover,
#sliderSemPacks .flexslider:hover .flex-next:hover{margin-right: 11px;right: 0;width: 15px;height: 33px;background: url('arrow_purple_big_R.png') center center no-repeat;-webkit-transition: right 250ms ease-out;-moz-transition: right 250ms ease-out;-ms-transition: right 250ms ease-out;-o-transition: right 250ms ease-out;transition: right 250ms ease-out}
#sliderSemPacks .flexslider .flex-next:hover,
#sliderSemPacks .flexslider:hover .flex-next:hover{right: -3px;padding-left: 3px;-webkit-transition: right 150ms ease-out;-moz-transition: right 150ms ease-out;-ms-transition: right 150ms ease-out;-o-transition: right 150ms ease-out;transition: right 150ms ease-out}
#sliderSemPacks .page-header{border: none;margin: 0;padding: 11px 20px 10px 35px}
#sliderSemPacks .page-header h2{margin: 0;padding: 0;color: #ffffff}
#sliderSemPacks .slides li{border-radius: 0;border: none;padding: 0 5px 0 5px}
#sliderSemPacks .slides li .thumbnail{border-radius: 0;border: none;padding: 0}
#sliderSemPacks .slides li .title-wrapper{display: table;width: 100%}
#sliderSemPacks .slides li .title-wrapper h4{display: table-cell;vertical-align: middle;padding: 1px 20px 0 0;margin: 10px 0 10px 0;background: url('/typo3conf/ext/j77_template/Resources/Public/Frontends/akademie/img/arrow_grey_medium.png') 95% center no-repeat;color: #740465;font-size: 14px;-webkit-transition: all 250ms ease-out;-moz-transition: all 250ms ease-out;-ms-transition: all 250ms ease-out;-o-transition: all 250ms ease-out;transition: all 250ms ease-out}
#sliderSemPacks .slides li .title-wrapper:hover h4{color: #740465;text-decoration: none;background-position: 98% center;-webkit-transition: all 150ms ease-out;-moz-transition: all 150ms ease-out;-ms-transition: all 150ms ease-out;-o-transition: all 150ms ease-out;transition: all 150ms ease-out}

#sliderSemPacks .page-header{padding:0}
#sliderSemPacks .page-header h2{color:#740465;font-size:30px !important}
#sliderSemPacks .page-header h2 span{font-weight:600}
#sliderSemPacks .slides li{border-radius: 0;border: none;padding: 0 0px 0 0px}


